{
  "_from": "cordova-sqlite-storage",
  "_id": "cordova-sqlite-storage@2.3.1",
  "_inBundle": false,
  "_integrity": "sha512-f/efBzehyEpl0QQty4V5RSwGqpGdWzfDjwef8wRuJH641PcwSyNP+dGQXEWF/1vMi83jb8xEANeIbTHxlpSSBg==",
  "_location": "/cordova-sqlite-storage",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cordova-sqlite-storage",
    "name": "cordova-sqlite-storage",
    "escapedName": "cordova-sqlite-storage",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-sqlite-storage/-/cordova-sqlite-storage-2.3.1.tgz",
  "_shasum": "392763df8a4b4534f90a3a4be01a63d191ba930c",
  "_spec": "cordova-sqlite-storage",
  "_where": "D:\\ionic\\ionstore",
  "author": {
    "name": "various"
  },
  "bugs": {
    "url": "https://github.com/litehelpers/Cordova-sqlite-storage/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-sqlite-storage",
    "platforms": [
      "android",
      "ios",
      "osx",
      "windows"
    ]
  },
  "dependencies": {
    "cordova-sqlite-storage-dependencies": "1.2.0"
  },
  "deprecated": false,
  "description": "Native interface to SQLite for PhoneGap/Cordova",
  "devDependencies": {
    "shelljs": "^0.7.4"
  },
  "homepage": "https://github.com/litehelpers/Cordova-sqlite-storage",
  "keywords": [
    "sqlite",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-osx",
    "cordova-windows"
  ],
  "license": "MIT",
  "name": "cordova-sqlite-storage",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/litehelpers/Cordova-sqlite-storage.git"
  },
  "scripts": {
    "start": "node scripts/prepareSpec.js"
  },
  "version": "2.3.1"
}
